Ben: rescheduled the meeting at 3:30.

* Ben wasn't here and all three were talking in native tongue. (So they all speak the same)
Ben:
* Two are still in the workshop, in a break for meeting 
* Ben is writing report for NCI board
* one of the big footprint for NCI is climate , another is genomes
* Ben: partnership is important to maintain, otherwise we in trouble

Edison:
* NCI ERA5 dataset is integrated with Fourcastnet, Rui checked it. 
* Chat: 
  Ben: "Edison, the project code I was trying to think of this morning was ik11"
  Edison: i know this dataset. this one appears the dev project for cosima group. there is another more production-grade project
  the more production-grade project is cj50
  
  Rui, Edison, Ben talk about ACCESS and other datasets. 
  
  Ben: Is ERA5 data modification done?
  Edison: Yes
  Ben: AU dataset?
  Edison: Cannot be done, it is trained on ERA5. 
  If we retrain on AU, then, yes
  
  Pablo is using ERA5 dataset.
  Yue: https://my.nci.org.au/mancini/project/ue12
  "Our key aims and specific objectives are:

Test deep learning architectures for modelling atmospheric processes from high resolution NWP datasets.
Develop and implement deep learning models for learning the spatial and temporal relationships in existing global NWP.
Study the scalability of deep learning models in High Performance Computing (HPC) for processing large high-resolution NWP reanalysis collections. 
Investigate the possibility of replacing derived fields and parameterisations in NWP models with deep learning models."

  Ben: Work with our data. 
  Edison: end-to-end ERA inference is done. 
  
* Rui: is combining my and Edison's work, in one folder. and will be two set of documents one from my work and one from Edison's work. 
  * Ben: fourcastnet is gaining traction on the BOM.
* Ben: Graphcast and Climax, they are looking at 
  Edison: no code, current state-of-the-art is Graphcast and Climax. Pangunet is outdated.

NCI john taylor , pablo ML climate 
Ben shared three links 
https://journals.sagepub.com/doi/abs/10.1177/10943420211039818?journalCode=hpcc

https://assets.researchsquare.com/files/rs-310930/v1_covered.pdf?c=1631857921 
Pablo phd thesis
https://addi.ehu.es/bitstream/handle/10810/32532/TESIS_ROZAS_LARRAONDO_PABLO.pdf

Ben: Edison have 2/3 works. 
1. ACCESS
2. Fourcastnet
3. Australian data/ NCI DIRA dataset

My work 
Next week meeting , 1 hour meeting , 4 week,  a conversation starter, 10 min presentation, Tuesday. 
there will be meeting on the mon day, and the same guys in Tuesday. 
Make it presentable. 
It is a good example because Ben have meeting with Queenceland climate group. 
I will be invited in next weeks meeting for presentation. 
Ben knows "Marcus Thatcher", they are all know to him. 


Yue:
Not much but virtual env. is necessary
Ben: 
workshop briefing
Rui: going well , wifi problem. 
It is Breue? ARI
Yui: Sinualgrity problem, some users struggling with clip board, but nothing we can do.

Ben: impressed with work, individual work ahead 
Tomorrow, BOM meeting, downscaling is not important.
Fourcastnet and PhyDNet is more relevant. 
Harrison have done a work with PhyDNet, and may show tomorrow.


  
  
 